CVE-2021-30952

high

Tenable Plugins

View all (14 total)

IDNameProductFamilySeverity
161316Oracle Linux 8 : webkit2gtk3 (ELSA-2022-1777)NessusOracle Linux Local Security Checks
high
161130AlmaLinux 8 : webkit2gtk3 (ALSA-2022:1777)NessusAlma Linux Local Security Checks
high
161003RHEL 8 : webkit2gtk3 (RHSA-2022:1777)NessusRed Hat Local Security Checks
high
160908CentOS 8 : webkit2gtk3 (CESA-2022:1777)NessusCentOS Local Security Checks
high
158635openSUSE 15 Security Update : webkit2gtk3 (openSUSE-SU-2022:0705-1)NessusSuSE Local Security Checks
high
158620SUSE SLES12 Security Update : webkit2gtk3 (SUSE-SU-2022:0690-1)NessusSuSE Local Security Checks
high
158610SUSE SLES15 Security Update : webkit2gtk3 (SUSE-SU-2022:0703-1)NessusSuSE Local Security Checks
high
158597SUSE SLED15 / SLES15 Security Update : webkit2gtk3 (SUSE-SU-2022:0705-1)NessusSuSE Local Security Checks
high
157266GLSA-202202-01 : WebkitGTK+: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
157260Debian DSA-5060-1 : webkit2gtk - security updateNessusDebian Local Security Checks
high
157258Debian DSA-5061-1 : wpewebkit - security updateNessusDebian Local Security Checks
high
157162Ubuntu 20.04 LTS / 21.10 : WebKitGTK vulnerabilities (USN-5255-1)NessusUbuntu Local Security Checks
high
156230macOS 12.x < 12.1 (HT212978)NessusMacOS X Local Security Checks
high
156187Apple iOS < 15.2 Multiple Vulnerabilities (HT212976)NessusMobile Devices
high